### Hierarchy

- EmptyStateBodyDirective

## Index

### Constructors

- constructor

### Properties

- classList

## Constructors

### constructor

- new EmptyStateBodyDirective(): EmptyStateBodyDirective

- #### Returns EmptyStateBodyDirective

## Properties

### classList

@HostBinding({"hostPropertyName":"'class'"})
classList: string = 'iot--empty-state--text'

- Defined in packages/angular/src/empty-state/empty-state-body.directive.ts:7

Generated using TypeDoc